/*  **********************************************************************  **
**  **********************************************************************  **

	Conka Holding Page Styles
	
	Text Black:			#000000
	Brown:				#9D382C

**  **********************************************************************  **
**  **********************************************************************  */




/*  **********************************************************************  **
**  **********************************************************************  **

	Fonts

**  **********************************************************************  **
**  **********************************************************************  */

@font-face {
  font-family: 'foco';
  src: url('fonts/Foco-Regular.eot?#iefix') format('embedded-opentype'),
       url('fonts/Foco-Regular.woff') format('woff'),
	   url('fonts/Foco-Regular.ttf') format('truetype'),
	   url('fonts/Foco-Regular.svg#Foco-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'foco';
  src: url('fonts/Foco-Bold.eot?#iefix') format('embedded-opentype'),
       url('fonts/Foco-Bold.woff') format('woff'),
	   url('fonts/Foco-Bold.ttf') format('truetype'),
	   url('fonts/Foco-Bold.svg#Foco-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
}




/*  **********************************************************************  **

	Standard HTML Tags

**  **********************************************************************  */

body {
	margin: 0;
	padding: 100px;
	background: #FFFFFF;
	color: #000000;
	font-family: foco, Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 18px;
	font-weight: normal;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #000000;
	font-weight: normal;
	margin: 40px 0 25px 0;
}
h1 span,
h2 span,
h3 span,
h4 span,
h5 span,
h6 span {
	color: #9D382C;
	font-weight: bold;
}

h1 {
	font-size: 60px;
	line-height: 60px;
	margin-top: 0;
}
h2 {
	font-size: 40px;
	line-height: 52px;
}
h3 {
	font-size: 24px;
	line-height: 37px;
}

p {
	font-size: 18px;
	line-height: 29px;
	mmargin: 20px 0;
	padding: 0;
}

input,
textarea {
	font-family: foco, Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 18px;
	font-weight: normal;
}

a {
	color: #9D382C;
}




/*  **********************************************************************  **

	Page Containers

**  **********************************************************************  */

#page {
	max-width: 1600px;
	margin: 0 auto;
	background-image: url("images/conka_logo_leg.png");
	background-repeat: repeat-y;
	background-size: 320px;
	background-position: left top;
}

#content {
	padding: 160px 0 0 380px;
}




/*  **********************************************************************  **

	Header

**  **********************************************************************  */
#conka-logo {
	background: url("images/logo-cover.png") no-repeat;
	background-position: left bottom 50px;
}
#conka-logo-image {
	width: 320px;
	height: auto;
}




/*  **********************************************************************  **

	Form

**  **********************************************************************  */

.form-field {
	width: 100%;
	clear: both;
}
.form-field.half {
	width: 48%;
	width: calc((100% - 20px) / 2);
	clear: none;
	float: left;
}
.form-field.half.right {
	float: right;
}

.form-field label {
	display: block;
	margin: 0;
	padding: 25px 0 10px;
}

input.input-field,
textarea.input-field {
	border: 1px solid #D9D9D9;
	padding: 15px;
	border-radius: 10px;
	width: 100%;
	width: calc(100% - 40px);
}
textarea.input-field {
	height: 200px;
}

input.submit-field {
	border: none;
	border-radius: 10px;
	background: #9D382C;
	background-image: url("images/submit.png");
	background-position: center right 20px;
	background-repeat: no-repeat;
	background-size: 24px;
	color: #FFFFFF;
	font-size: 20px;
	font-weight: bold;
	cursor: pointer;
	padding: 20px 55px 20px 20px;
}




/*  **********************************************************************  **

	Contact Details

**  **********************************************************************  */

.contact-details {
	margin: 70px 0 0 0;
}
.contact-details a {
	color: #000000;
	text-decoration: none;
	line-height: 37px;
	display: inline-block;
	font-size: 22px;
	background-position: center left;
	background-size: 37px;
	background-repeat: no-repeat;
	margin: 0;
	padding: 0 0 0 47px;
}
.contact-details a.email {
	padding-left: 53px;
	background-image: url("images/email.png");
}
.contact-details a.phone {
	background-image: url("images/phone.png");
	margin-left: 50px;
}

.form-error {
	font-weight: bold;
	color: #CC0000;
	font-size: 30px;
	margin: 25px 0;
	padding: 0;
}









/*  **********************************************************************  **
**  **********************************************************************  **

	Responsive Media Styles

**  **********************************************************************  **
**  **********************************************************************  */




/*  **********************************************************************  **

	1000px

**  **********************************************************************  */

@media screen and (max-width: 1000px) {

	/*  **********  Page Containers  **********  */
	
	body {
		padding: 50px;	
	}
	
	#page {
		background-size: 200px;
	}
	
	#content {
		padding: 90px 0 0 200px;
	}
	
	
	
	
	/*  **********  Logo  **********  */
	
	#conka-logo-image {
		width: 200px;
	}
	
	
	
	
	/*  **********  Form  **********  */
	
	.form-field.half,
	.form-field.half.right {
		width: auto;
		float: none;
	}

}




/*  **********************************************************************  **

	600px

**  **********************************************************************  */

@media screen and (max-width: 600px) {

	/*  **********  Page Containers  **********  */
	
	body {
		padding: 30px;
	}
	
	#page {
		background: none;
	}
	#content {
		padding: 60px 0 0 0;
	}
	
	
	
	
	/*  **********  Logo  **********  */
	
	#conka-logo-image {
		width: 130px;
	}
	
	h1 span {
		display: block;
	}
	
	
	
	
	/*  **********  Form  **********  */
	
	h2,
	form {
		text-align: center;
	}
	
	
	
	
	/*  **********  Contact Details  **********  */
	
	.contact-details {
		text-align: center;
	}
	.contact-details a {
		display: inline-block;
		text-align: center;
		margin: 10px 0;
	}
	.contact-details a.phone {
		margin-left: 0;
	}

}